<?xml version="1.0" ?>

<package-spec xmlns="urn:jboss:galleon:package:3.0" name="com.microsoft.azure.storage">
    <dependencies>
        <package name="com.fasterxml.jackson.core.jackson-core"/>
        <package name="org.slf4j"/>
    </dependencies>
</package-spec>